@import url('https://fonts.googleapis.com/css?family=Rajdhani:300,400,500,600,700&subset=devanagari,latin-ext');

main {color: black; font-family: 'Rajdhani', sans-serif; font-size: 16px; font-weight: 400;}
main h1 {font-size: 3em;}
main h2 {font-size: 2em;}
main h3 {font-size: 1.75em;}
main h4 {font-size: 1.5em;}
main h5 {font-size: 1.25em;}
main h6, main p, main li {font-size: 1em;}
main h1, main h2, main h3, main h4, main h5, main h6, main p, main li {margin: 0; padding: 0; color: inherit; font-weight: 400; line-height: 1.25em;}
main img {max-width: 100%; vertical-align: bottom;}
main ul {margin: 0 1.75em;}

section {padding: 2em;}
.row {margin-bottom: 1em;}
.row:last-child {margin-bottom: 0;}

.text-left {text-align: left;}
.text-center {text-align: center;}
.text-right {text-align: right;}

.lc {text-transform: lowercase;}
.uc {text-transform: uppercase;}

.light {font-weight: 300;}
.normal {font-weight: 400;}
.medium {font-weight: 500;}
.semibold {font-weight: 600;}
.bold {font-weight: 700;}

.blue {color: deepskyblue;}
.darkgray {color: darkgray;}
.dimgray {color: dimgray;}
.lightgray {color: lightgray;}
.orange {color: orange;}

.menu {display: block; width: 100%; background-color: white; text-align: center; z-index: 9999;}
.menu ul {display: inline-block; margin: 0; padding: 0; font-size: 0;}
.menu ul li {display: inline-block; margin: 0 1em; padding: 1em 0.25em; border-bottom: 4px solid white; color: black; font-family: 'Rajdhani', sans-serif; font-size: 18px; font-weight: 700; cursor: pointer;}
.menu ul li:hover {border-bottom: 4px solid skyblue; color: skyblue;}
.menu ul li.nav-active {border-bottom: 4px solid skyblue; color: skyblue;}

.vertical-middle div {float: none; display: table-cell; vertical-align: middle;}

main .blue-bg {background-color: deepskyblue; color: white;}

.caption {position: absolute; bottom: 0; left: 1em; right: 1em; padding: 0.25em; background-color: rgba(0,0,0,0.5);}
.caption p {font-size: 0.8em;}

.buy .statusComingSoon, .buy a {padding: 0.5em 1em; background-color: deepskyblue; border-radius: 1em; color: white; font-weight: 600; text-transform: uppercase;}

.specs {font-size: 0.95em;}

@media (max-width: 850px)
{
  main {font-size: 12px;}
  main h1 {font-size: 2.5em;}
  section {padding: 1em;}
  .column-3 {margin-bottom: 1em;}
  .column-3:last-child {margin-bottom: 0;}
  
  .vertical-middle div {display: inline-block; vertical-align: initial; width: 32%; text-align: center;}
  .caption {margin: auto; max-width: 200px;}
}